# Class PlayerSuspendEvent

#### Hierarchy (view full)

- BasePlayerEvent
  - PlayerSuspendEvent

#####
Index

### Constructors

constructor

### Properties

type

## Constructors

### constructor

- new PlayerSuspendEvent(): PlayerSuspendEvent

- #### Returns PlayerSuspendEvent

  Inherited from BasePlayerEvent.constructor

## Properties

### `Readonly` type

type: "playerSuspend" = Events.PlayerSuspend

Overrides BasePlayerEvent.type